/*START STYLE SHEET */

/*HTML AND BODY WIDTH SET */
html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

/*TOP BAR (HEADER) */
#owl-demo .item img{
    display: block;
    width: 100% !important;
    height: auto;
    position: relative;
}

.last-li a:hover{
    background: none;
}

.logo{
  text-align:  center;
  margin: 0 auto;
  padding: 0 4px 0 0 !important;
  margin: 0 !important;
}

/* .event-date{
  text-align: center;
  margin-top: 0px;
  padding-top: 10px;
  font-size: 20px;
  font-weight: 600;
  
} */


.logo img{
display: block;
height: 100px;
}

a.Home{
 padding: 25px 0 25px 34px;
}

a.floor-plan{
 padding: 25px 0 25px 25px;
}

a.contact{
 padding: 25px 0 25px 25px;    
}

ul.dropdown-menu.show{
  z-index: 999 !important;
}

.owl-dots {
      margin: 0 auto /*for centering the dots*/
}
.owl-dot {
     width: 10px;
     height: 10px;
     border-radius: 100%;
     border: 1px solid #ccc;
     background: #333;
     margin-right: 5px;
     display: inline-block;  /*for making them horizontal, if you want vertical then you can use- display: block*/
}
.owl-dot.active {
     background: #ffa60a;
}

.about-section{
  position: relative;
  padding-top: 0;
  padding-bottom: 0px;
}
.about-section{
    background-image: url(https://www.buildasia.net/images/logo.png);
    background-repeat: repeat-x;
    background-position: 506px 0;
}


  .container-fluid.header{
    width: 100%;
    padding-bottom: 0%;
    margin-bottom: 0%;
    }

    .right-top{
      text-align:center;  
      float: center;
      display: flex;
      float: right;
      
    }

    /*End Top BAR HEADER */

/*Pages Title Heading */
.title-heading{
  font-size: 30px;
  margin-top: 42px;
  font-weight: 800;
  color: #812990;
  margin-bottom: 20px;
}


/*Space Class use Space in next line */
.image-space{
  margin-top: 100px;
}


/*Mid heading for Pages */

.mid-heading {
    font-size: 20px;
    color: #812890;
    font-weight: 600;
    margin-top: 20px;
}


.right{
  text-align: right;
  padding: 0%;
  float: right;
}



  .left{
      text-align: left;
      list-style: none;
      padding-top:20px;
  }

  .vl {
    border-left: 1px solid green;
    height: 20px;
  }

/*top Header */



/*Font Family Define */

h1 {font-family:Helvetica,Verdana, Arial, sans-serif;}
h2 {font-family:Helvetica,Verdana, Arial, sans-serif;}
h3 {font-family:Helvetica,Verdana, Arial, sans-serif;}
h4 {font-family:Helvetica,Verdana, Arial, sans-serif;}

.container-fluid.nav{
  width: 100%;
  
}

.nav.bar.white{
  padding-left: 30px;
  
}



.navigation.col-md-12{
  padding-bottom: 0px;
  text-align:center;
  width: 100%;
  font-size: 16px;
  background-color: #1c3c6d;
  
}

.bold.dark{
  color: #1c3c6d;
  display: inline-block;
  font-weight: 600;
  font-size: 2em;

}
/*Summary Section left */
.col-md-6.left{
   margin: 0;
   font-size: 18px;
   line-height: 1.4em;
   color: #1c3c6d;
    position: relative;
    padding: 50px 20px 50px 50px;
   }

/*Button Download report */
.button.reg {
    background-color: #1c3c6d;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    margin-top: 30px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    margin: 0px;
  }

  .button.space {
    background-color: #212529;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    margin-top: 30px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    margin: 0px;
  }
  .button.download {
    background-color: #ed1b24;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    margin-top: 30px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    margin: 0px;
  }

/*Summary Section right */
.col-md-6.right{
    height: autopx;
    padding: 50px 30px 10px 0px;
    position: relative;
}

.button.report {
  background-color: #1c3c6d;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  margin-top: 30px;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  
}


/*----Call to Action Section --*/

/* .col-md-4.why{
    background-image: url(https://www.cheerscreative.com/wp-content/uploads/2016/11/What-is-Your-Why-Featured-Post-Image.png)
} */

/*Hover Section Block Space */
.col-md-4.block-1{
  padding: 0%;
}

.col-md-4.block-2{
  padding: 0%;
}

.col-md-4.block-3{
  padding: 0%;
}
.col-md-6.block-4{
  padding: 0%;
}

.col-md-6.block-5{
  padding: 0%;
}



/*Hover Q/A Section 

.container-fluid.hover {
    position: relative;
    width: 100%;  
    margin-bottom: 0%;
  
  } 

  */
/*Hover Q/A Section */

  .image {
    display: block;
    width: 100%;
    height: auto;
  }
  
  .overlay {
    position: absolute;
    top: 0px;
    bottom: 20px;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color:#ffffff80;
    text-align: center;
      
  }

  
  .button-hover{
    background-color: #1c3c6d;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin-top: 200px;
    cursor: pointer;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  }

  /*Col-md-6 Button Hover */

  .button-hover.col-6{
    background-color: #1c3c6d;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin-top: 300px;
    cursor: pointer;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  }
/*.col-md-4.block-1 (Block-1 Column 1)  Specific Column Hover */

  .col-md-4.block-1:hover .overlay {
    opacity: 1;
  }
  
  /*.col-md-4.block-1 (Block-2 Column 2)  Specific Column Hover */
  .col-md-4.block-2:hover .overlay {
    opacity: 1;
  }

/*.col-md-4.block-1 (Block-3 Column 3)  Specific Column Hover */
.col-md-4.block-3:hover .overlay {
  opacity: 1;
}


/*.col-md-6.block-4 (Block-4 Column 4)  Specific Column Hover Video & testimonals */
.col-md-6.block-4:hover .overlay {
  opacity: 1;
}
/*.col-md-6.block-1 (Block-5 Column 5)  Specific Column Hover  Video & testimonals */
.col-md-6.block-5:hover .overlay {
  opacity: 1;
}


  .text {
    color:white;
    font-size: 36px;
    position: absolute;
    line-height: 1;
    top: 40%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    font-weight: 600;

  }


/*our Services*/

.container.Service{
  margin-top: 20px;
  position: relative;
}
.con_01{
  padding:50px 0;
}
.iconbox{
  text-align: center;
  width: 100%;
}
.icon{
  width: 100px;
  height: 100px;
  line-height: 100px;
  text-align: center;
  border-radius: 50%;
  border:2px solid #0077CC;
  display:inline-block;
  -webkit-transition: 0.5s ease 0s;
  -moz-transition: 0.5s ease 0s;
  -ms-transition: 0.5s ease 0s;
  -o-transition: 0.5s ease 0s;
  transition: 0.5s ease 0s;
}
.icon i{
  font-size: 30px;
  color: #f39c12;
}

.iconbox:hover .icon{
  background-color: #0077CC;
  border-radius: 0 100px 100px;
}


/*Incorporating*/
.stone {
    border-radius: 39px;
    box-shadow: 2px -1px 0px 0px blue;
}
.stone img{
        height: 41px;
}
.furniture{
        border-radius: 39px;
    box-shadow: 2px -1px 0px 0px #292b2c;
}
.property{
        border-radius: 39px;
    box-shadow: 2px -1px 1px 0px #ff3547;
}
/*Sponers */
  .Sponers-hdg h2 {
    font-size: 33px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    margin-top: 32px;
}
.partner-title {
    text-align: left;
    font-weight: bold;
    color: #1c3c6d;
    margin-bottom: 13px;
    margin-top: 12px;
}


.img-responsive{
    display: block;
    margin-left: auto;
    margin-right: auto;
  }


/*Footer Links */
.links-menu{
  position: relative;
  padding: 0px 30px;
  background: #1c3c6d;
  text-align: center;
  margin-bottom: 0%;
}
.links-menu li{
  display: inline-block;
  padding: 20px 0px;
  margin: 0px 15px;
}
.links-menu li a{
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  color: #dee2e7;
}

/*Event Counter Timer */
.container.clocker{
  width: 100%;
  margin-left: 300px;
  margin-top: 20px;
}

.clock.counter.style{
  font-size: 15px;
  font-weight: 600;
  
}




@media (min-width: 768px) and (max-width: 991px) {
  .container.clocker {
    margin-bottom: 30px;    
  }
}

@media (max-width: 767px) {
  .container.clocker {
    margin-left: 0%;
  }
}
@media (min-width: 320px) and (max-width: 375px) {
  .container.clocker {
    margin-left: 0%;
  }
}



/* Floating Social Media Bar Style Starts Here */

* {
    padding:0;
    margin:0
}


.foter-bg{
        background-color: #212223;
}
.footr p {
    font-size: 17px;
    text-align: center;
    color: white;
    /* margin-top: 14px; */
    margin: 19px 0 11px 0;
}

/*#eventCountdown h4{
    color: #68bcea;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    float:left;
    position: relative;
    font-weight: 400;
    font-size: 16px;
    margin-top: 6px;
}
.nopadding {
    padding:0 !important;
    margin: -1px 0 0 0px;
    
}*/
/* End */



/***********new css*************/

section#how-we-work {
 background: linear-gradient(to bottom, rgba(14, 39, 63, 0.9) 0%, rgba(14, 39, 63, 0.9) 100%), url(how-we-work.jpg);
 background-size: cover;
}

section.home {
    width: 100%;
    display: block;
}


.animation-element.slide-left.in-view, .animation-element.fade-right.in-view, .animation-element.fade-bottom.in-view, .animation-element.fade-in.in-view {
    opacity: 1;
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}
.animation-element.fade-in {
    opacity: 0;
    -moz-transition: all 500ms linear;
    -webkit-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
    -moz-transform: translate3d(0px, 0px, 50px);
    -webkit-transform: translate3d(0px, 0px, 50px);
    -o-transform: translate(0px, 50px);
    -ms-transform: translate(0px, 50px);
    transform: translate3d(0px, 0px, 50px);
}

.full-divider.light {
    border-bottom: 1px solid #38546e;
}
.full-divider {
    max-width: 100%;
    border-bottom: 1px solid rgba(122,122,122,.12);
}

section.home h2 {
    text-transform: uppercase;
    font: 800 45px/47px 'Montserrat', sans-serif;
    letter-spacing: -2px;
}
.text-white {
    color: #fff !important;
}

section.home h2:after {
    content: ".";
    color: #40a7ff;
    margin-left: 5px;
}
.h2-break {
    display: block;
}

.border-left.light {
    border-left: 1px solid #38546e !important;
}
.border-left {
    border-left: 1px solid rgba(122,122,122,.12);
}
.align-self-center {
    -ms-flex-item-align: center !important;
    align-self: center !important;
}

section.home p {
    font: normal 16px/23px arial;
}
/*p:last-of-type {*/
/*    font: normal 14px Arial;*/
/*    text-align: left;*/
/*    letter-spacing: normal;*/
/*    margin: 1% 0px .5% 0px !important;*/
/*    line-height: 1.6em;*/
/*    color: #565454;*/
/*}*/
.text-light {
    color: #f8f9fa !important;
}


section#how-we-work #steps > div:hover {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}
section#how-we-work #steps > div {
    position: relative;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

section#how-we-work #steps span {
    display: block;
    padding-bottom: 20px;
}

section#how-we-work #steps > div:hover h3 {
    color: #40a7ff;
}
section#how-we-work #steps h3 {
    font: bold 18px/25px "Open Sans",sans-serif;
    color: #ffffff;
}

section#how-we-work #steps .line1 {
    width: 27%;
    background-color: #3fa4fa;
    margin-right: 5px;
}
section#how-we-work #steps .line1, section#how-we-work .line2 {
    height: 1px;
    display: inline-block;
}


section#how-we-work #steps .line2 {
    width: 68%;
    background-color: #576a7b;
}
section#how-we-work #steps .line1, section#how-we-work .line2 {
    height: 1px;
    display: inline-block;
}

section#how-we-work #steps > div > div {
    width: 100%;
}

.text-center {
    text-align: center !important;
}

.btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active, .show > .btn-light.dropdown-toggle {
    color: #212529;
    background-color: #dae0e5;
    border-color: #d3d9df;
}
.btn-light:hover {
    color: #212529;
    background-color: #e2e6ea;
    border-color: #dae0e5;
}
.btns:hover {
    color: #212529;
    text-decoration: none;
}
.btn-light {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}
.btns {
    display: inline-block;
    font-weight: 500;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.475rem 0.95rem;
    font-size: 1.2rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    text-decoration: none;
    font-family: "Open Sans",sans-serif;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    background-color: #f8f9fa;
}

.btns i {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.text-dark {
    color: #222222 !important;
}

.btns:hover i {
    -webkit-animation-name: hvr-icon-push;
    animation-name: hvr-icon-push;
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}
.btns i {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

section#how-we-work #steps > div:hover > span {
    color: #40a7ff;
    -webkit-transform: rotate(4deg);
    transform: rotate(4deg);
}
section#how-we-work #steps > div:hover > span {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

section#how-we-work #steps h3 a {
    text-decoration: none;
}

section#company-value i {
    font-size: 3.5rem;
    color: #6bd9ea;
    margin-bottom: 1rem;
    display: block;
}


section#company-value h3 {
    color: #828282;
    text-transform: uppercase;
    letter-spacing: -1px;
    font-size: 16px;
}

section#company-value b, section#company-value span {
    font-size: 46px;
    display: inline-block;
    color: #565454;
    font-weight:700;
}

section#company-value #abt-us-num .col-md:hover {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}

section#company-value #abt-us-num .col-md > div:after {
    content: '';
    border-bottom: 2px solid #f6f6f6;
    position: relative;
     height: 1px; 
    width: 80px;
    display: block;
    text-align: center;
    margin: 1rem auto;
}

section.bottom {
    padding-top: 50px;
    /* padding-bottom: 317px; */
    /* background-color: #f0f0f0; */
    /* background-position: center bottom; */
    background-repeat: repeat;
}

.heading-bottom {
    text-align: center;
    width: 100%;
}
h2.title {
    font-size: 42px;
    line-height: 42px;
    color: #444;
    font-weight: 700;
    padding-bottom: 30px;
        text-align: left;
    margin: 0 0 0 15px;
}

.quick_fact .number {
    color: #2991d6;
}
.quick_fact .number {
    font-size: 90px;
    line-height: 90px;
}

.column.one-second {
    float: left;
    margin: 0px 3% 0px 25px;
}

.quick_fact hr {
    width: 40%;
}

hr {
    background-color: rgba(0, 0, 0, .08);
    color: rgba(0, 0, 0, .08);
}

.quick_fact {
    text-align: center;
}

.column.one-secondd.column_quick_fact {
    float: left;
    margin: 0px 11% 40px;
}

.column.one-seconddd.column_quick_fact {
    float: left;
    margin: 0px 4% 40px;
}

h3.title {
   color: #444;
   font-size: 22px;
   line-height: 27px;
}

.text-left-content p {
    color: black;
    text-align: justify;
    padding: 10px 0 0 0;
        line-height: 27px;
}

.cus-counter.aa {
    color: #812990;
    font-size: 70px;
    line-height: 90px;
}

.about-video video {
    object-fit: cover;
    height: 400px;
}






/* Slider */

.slick-slide {
    margin: 0px 20px;
}

/*.slick-slide img {*/
/*    width: 100%;*/
/*}*/

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}



section.customer-logos.slider.slick-initialized.slick-slider {
    padding: 60px 0;
}


.heading-support h2 {
    text-align: center;
}


.sponsorsss img {
    height: 600px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.logo-info h2 {
   
    font-size: 24px;
    text-transform: none;
    letter-spacing: 1px;
    margin-bottom: 35px;
    margin-top: 40px;
    margin: 32px 0px 15px 50px;
}

.logo-info {
    /*width: 50%;*/
    float: left;
}

.logo-info img {
    /*padding: 0 80px;*/
}

.owner-detail img {
    /*float: left;*/
    /*margin: 0 auto;*/
    /*text-align: center;*/
}

section.owner-detail {
    padding: 30px 0;
}

.logo-info.aa img {
    padding: 15px 0 0 60px;
}

home-slider video {
    margin: 32px 0 0 0;
    object-fit: cover;
    height: 100%;
}

.register-now {
    padding: 42px 0 0 0;
}

a.register {
    background: #812990;
    color: #fff;
    width: 100% !important;
    padding: 12px 48px;
    font-weight: 700;
    letter-spacing: 1px;
}

.bookspace {
    margin-top: 28px;
}

a.register.book {
    padding: 12px 60px;
    text-transform: uppercase;
}

ul.register-ul {
    margin-top: 32px;
    font-size: 16px;
    font-weight: 600;
}

ul.register-ul li {
    margin-bottom: 12px;
    display: inline-flex;
}

ul.register-ul li:before {
    content: "\f101";
    font-family: FontAwesome;
    color: #bf3b2b;
    margin-right: 8px;
    display: flex;
}

fair-timming h2 {
    text-align: center;
    font-size: 26px;
    position: relative;
}

.fair-timming ul {
    padding: 14px 0 0 0;
}

.fair-timming ul li {
    display: block;
    background: #303030;
    margin-bottom: 8px;
    color: #fff;
    text-transform: uppercase;
    width: 100%;
    font-weight: 600;
    height: 47px;
}

.fair-timming ul li:before {
    content: '';
    background: url(../assets/images/calender.jpg) left no-repeat;
    display: block;
    height: 47px;
    width: 59px;
    float: left;
    text-indent: 9999;
    margin-right: 10px;
}

.fair-timming ul li span {
    color: #f8a338;
    line-height: 11px;
}
.home-slider video {
    margin: 32px 0 0 0;
    object-fit: cover;
    height: 468px;
    width:700px;
}

a.register:hover {
    /* background: #0c4e97; */
    color: #fff;
    text-decoration: none;
}

/******incorporate********/

.section-show-case-product {
    background-color: #ededed
}

section.section-show-case-product.sector-sec {
    background-color: #fff
}

section.section-show-case-product.sector-sec {
    padding: 0;
    margin: 50px 0
}

.section-show-case-product .showcase-box .right-big-image {
    height: 135px;
    width: 100%
}

.section-show-case-product .showcase-box {
    box-shadow: none
}

@media(max-width:767px) {

    .section-show-case-product .showcase-box {
        max-width: 317px;
        margin: auto auto 16px
    }

        .section-show-case-product .showcase-box .right-big-image img {
            max-height: inherit
        }

        .section-show-case-product .showcase-box .right-big-image {
            height: 190px
        }

    .section-show-case-product .sm-gutter {
        text-align: center
    }

        .section-show-case-product .sm-gutter a {
            display: inline-block
        }
}

@media(min-width:768px) and (max-width:1023px) {
    .section-show-case-product .showcase-box .right-big-image img {
        max-height: inherit
    }

    .section-show-case-product .showcase-box .right-big-image {
        height: 215px
    }

    .section-show-case-product .sm-gutter {
        text-align: center
    }

        .section-show-case-product .sm-gutter a {
            display: inline-block
        }
}

@media(max-width:545px) {
    .section-show-case-product.sector-sec .showcase-wrapper > div .showcase-box {
        max-width: 52%
    }

   
}


.text-wrap h3 {
    font-weight: 600;
}





/*===========New Footer ==========*/

section.footer-new {
    background: #2c2c2c;
    color: white;
    padding: 70px 0px 70px !important;
}

.footer-title h3 {
    color: white;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: bold;
}

section.footer-new p {
    font-size: 15px;
    line-height: 25px;
}

ul.footer-quick li {
    font-size: 15px;
    line-height: 25px;
    padding-left: 2px;
    list-style: none;
}

button.footer-btn {
    padding: 5px 25px 5px;
    border: none;
    color: white;
    /*background: #ff1637;*/
    background: #812990;
}

.footer-icons a {
    /*background: #ff1637;*/
    background: #01579B;
    padding: 6px 10px;
    color: white;
}

.footer-address i {
    padding-right: 10px;
    font-size: 15px;
    color: #c8c8c8;
}

.footer-about {
    line-height: 25px;
}

.footer-icons {
    margin: 15px;
}

ul.footer-quick li:hover {
    padding-left: 16px;
    transition: 0.7s;
    font-weight: bold;
}

ul.footer-quick li a:before {
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    left: -12px;
    top: -1px;
    font-size: 12px;
    color: rgb(255, 255, 255);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

ul.footer-quick li a {
    color: white;
}


.baner-image {
    margin-left: auto;
    margin-right: auto;
    /* display: table; */
    padding: 8px 0 0 47px;
    float:left;
}

.baner-image img {
    height: 100px;
    width: 456px;
}

section.baner {
    padding: 0 0 800px 0;
}

section.exhibit-prof {
    padding: 60px 0 60px 0;
}

section.branding {
    padding: 60px 0 60px 0;
}

section.banerr {
    padding: 20px 0 800px 0;
    min-height:1400px;
}

.logoo {
  /*height: 175px !important;*/
  width: 185px !important;
}
/*-----Accommodation---------*/

.accommodation-detail{

  padding: 60px 0;
}

.accommodation-detail .container .accommodation-heading h1{

  
   padding-top: 20px;
   font-size: 30px;

}

.accommodation-detail .accommodation-heading h2{

 
   padding-top: 20px;
}


.accommodation-detail .col-md-5{

  padding-top: 30px;
}

.accommodation-detail .col-md-5 img{
  
  max-width: 100%;
  padding-bottom: 50px;
}

.accommodation-detail .col-md-7{
  padding-top: 30px;



}

.accommodation-detail .col-md-7 p{
  color: black;
  

}


.accommodation-detail .col-md-7 .content{

  padding-top: 50px;
}

.accommodation-detail .col-md-7 .content-2{

  padding-top: 30px;
}

.accommodation-detail .col-md-7 .content-3{

  padding-top: 40px;
}


/*********************/

section.visitor-pro {
    padding: 30px 0;
}


section.articles {
    padding: 60px 0;
}

section.construction-ind {
    padding: 60px 0;
}

.content-confere h5 {
    text-align: center;
    line-height: 35px;
}

section.conferences-sched {
    padding: 60px 0;
}

section.event-officials {
    padding: 60px 0;
}

section.confere {
    padding: 60px 0;
}

.content-schedule p {
    text-align: justify;
    margin: 35px 0;
}

.points ul li {
    margin: 5px 0 0 19px;
}


.extras{
    border-left: 1px solid rgba(2, 6, 32, 0.26);
    padding-left: 0px;
    margin-left: 30px;
    float: right;
    margin: 26px 0px 0 0px;
}
.social-iconss{
    text-align: center;
}

.social-iconss a{
   margin: 0px 0 0 17px;
    padding: 0;
    position: relative;
}
}
/*=========New Mobile Navigation ============*/

.new_lgo_brand img {
    height: 50px;
}
.new_nav {
    height: 70px;
    background: #0c4e97b3;
}

.new_lgo_brand {
  position: absolute;
  padding-left: 20px;
  float: left;
  line-height: 70px;
  text-transform: uppercase;
  font-size: 1.4em;
}
.new_lgo_brand a,
.new_lgo_brand a:visited {
  color: #ffffff;
  text-decoration: none;
}

.nav_new_con {
  max-width: 1000px;
  margin: 0 auto;
}

nav_mobile_bar {
  float: right;
}
/*nav_mobile_bar ul {*/
/*  list-style: none;*/
/*  margin: 0;*/
/*  padding: 0;*/
/*}*/
nav_mobile_bar ul li {
  float: left;
  position: relative;
}
nav_mobile_bar ul li a,
nav_mobile_bar ul li a:visited {
  display: block;
  padding: 0 20px;
  line-height: 70px;
  background: #262626;
  color: #ffffff;
  text-decoration: none;
}
nav_mobile_bar ul li a:hover,
nav_mobile_bar ul li a:visited:hover {
  background: #86412d;
  color: #ffffff;
}
nav_mobile_bar ul li a:not(:only-child):after,
nav_mobile_bar ul li a:visited:not(:only-child):after {
  padding-left: 4px;
 
}
nav_mobile_bar ul li ul li {
  min-width: 190px;
}
nav_mobile_bar ul li ul li a {
  padding: 15px;
  line-height: 20px;
}

.new_nav_dropdown {
  position: absolute;
  display: none;
  z-index: 1;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}

/* Mobile new_nav */
.new_nav_mobile {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  background: #000000;
  height: 70px;
  width: 70px;
}

@media only screen and (max-width: 798px) {
  .new_nav_mobile {
    display: block;
  }

  nav_mobile_bar {
    width: 100%;
    padding: 70px 0 15px;
    position: relative;
    background: black;
  }
  nav_mobile_bar ul {
    display: none;
    z-index: 9999999999999;
    position: relative;
  }
  nav_mobile_bar ul li {
    float: none;
  }
  nav_mobile_bar ul li a {
    padding: 15px;
    line-height: 20px;
  }
  nav_mobile_bar ul li ul li a {
    padding-left: 30px;
  }

  .new_nav_dropdown {
    position: static;
  }
}
@media screen and (min-width: 799px) {
  .new_nav_list {
    display: block !important;
  }
}
#new_nav_toggle {
  position: absolute;
  left: 18px;
  top: 22px;
  cursor: pointer;
  padding: 10px 35px 16px 0px;
}
#new_nav_toggle span,
#new_nav_toggle span:before,
#new_nav_toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: #ffffff;
  position: absolute;
  display: block;
  content: '';
  transition: all 300ms ease-in-out;
}
#new_nav_toggle span:before {
  top: -10px;
}
#new_nav_toggle span:after {
  bottom: -10px;
}
#new_nav_toggle.active span {
  background-color: transparent;
}
#new_nav_toggle.active span:before, #new_nav_toggle.active span:after {
  top: 0;
}
#new_nav_toggle.active span:before {
  transform: rotate(45deg);
}
#new_nav_toggle.active span:after {
  transform: rotate(-45deg);
}


i.fa.fa-facebook-f.fb {
    color: #1c3c6d;
}

i.fa.fa-twitter.tw {
    color: #00aced;
}

.button2:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

.button {
  background-color: #2f378f; /* blue*/
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  width: 46% !important;
}

.carousel-caption.animated.fadeInLeft.delay-1s h3 {
    font-weight: 600;
    font-size: 24px;
    float:left;
    text-align: left;
}

.carousel-caption.animated.fadeInLeft.delay-1s h2 {
    font-weight: 800;
    font-size: 38px;
    padding: 74px 0;
    text-align: left;
}

.carousel-caption.animated.fadeInLeft.delay-1s {
    top: 150px;
}

a.nav-link.dropdown-toggle.aa::after {
    left: 5px;
}

ul.right li {
    float: left;
}


button.button.button2 {
    background-color: #812990;
    border: none;
    color: white;
    padding: 8px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    /* float: right; */
    width: 24% !important;
}
.button2:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}


ul.skajss {
    /* float: right; */
    width: max-content;
    top: 0;
    left: 100%;
     display: none; 
    right: 0;
    position: absolute;
}

ul.skajss li {
    list-style: none;
    color: white;
    background: #292b2c !important;
}

li.nav-item.menu-item-child:hover ul {
    display: block;
}

ul.skajss li {
    position: relative;
    background: #292b2c !important;
    color: white;
}

.pack {
    padding: 100px 0 100px 15px;
}

.quick_fact.animate-mathk {
    padding: 0 0 0 7px;
}

.pack ul li {
    padding: 10px 0;
}

textarea#message {
    resize: none;
}

.hotelll img {
    margin-right: initial;
}
.incopratesevents ul li {
    float: left;
    list-style: none;
    width: 14%;
}

.incopratesevents {
    margin: 3% 0 2% 9%;
    display: inline-block;
}

.text-wrap.incop h3 {
    text-align: center;
    padding: 0 0 30px 0;
}

ul.skajss li a:hover {
    background: #812990;
}

section.sponsorship {
    padding: 60px 0;
}

ul.gapp li {
    margin: 0 0 0 23px;
    margin-bottom: 12px;
}

section.contact-box {
    padding: 80px 0;
}